tag

7.0.6

Urgent iPhone and iPad security update, Mac OS X as well

Users of Apple iPhone and/or iPad need to install iOS 7.0.6 right away to patch a vulnerability in the SSL code that protects connections with websites and other computers. Users of Mac OS X should be on alert for a similar fix, due shortly.

Follow us

Copyright © 2016 ESET, All Rights Reserved.